/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  padding-bottom: 40px;
}

/* set default font - line-height:1.42857143;  */
body {font-size: 18px; font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; color: #666666;}

.logocell {padding: 18px 0px 32px 0px;}
.underslide {background-color: #595959;}
.underslide2 {background: url(images/under_bg.jpg) repeat-x top #AEAEAE;}
.tagline1 {color: #FFFFFF; font-family: "Century Gothic", CenturyGothic, "Levenim MT", Levenim, AppleGothic, sans-serif; font-size: 24px;}
.tagline2 {color: #FFFFFF; font-family: "Century Gothic", CenturyGothic, "Levenim MT", Levenim, AppleGothic, sans-serif; font-size: 18px;}

.homelayouttop {padding-bottom: 50px;}
.homelayoutleft {padding-left: 75px;}
.latestnewsbox {padding: 16px; background-color: #E2E2E2; color: #515151; font-family: "Century Gothic", CenturyGothic, "Levenim MT", Levenim, AppleGothic, sans-serif; font-size: 12px;}


/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: relative;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 0px;
  padding-left: 0px;
}

/* --     text styles    -- */
.error {font-weight: bold; color: #CC0000;}
.header1 {font-size: 24px; color: #333333; font-family: "Century Gothic", CenturyGothic, "Levenim MT", Levenim, AppleGothic, sans-serif;}
.subheader1 {font-size: 20px; color: #333333; font-family: "Century Gothic", CenturyGothic, "Levenim MT", Levenim, AppleGothic, sans-serif;}
.header2 {font-size: 24px; color: #F08D1F; font-family: "Century Gothic", CenturyGothic, "Levenim MT", Levenim, AppleGothic, sans-serif;}
.subheader2 {font-size: 20px; color: #F08D1F; font-family: "Century Gothic", CenturyGothic, "Levenim MT", Levenim, AppleGothic, sans-serif;}
.details {font-size: 10px; color: #999999;}
.ColorText {color: #F08D1F;}
.new {font-size: 14px; font-weight: bold; color: #FFFFFF; background-color: #F08D1F; padding: 8px;}
.newsm {font-size: 11px; font-weight: bold; color: #FFFFFF; background-color: #F08D1F; padding: 7px;}
.feature {font-size: 14px; font-weight: bold; color: #FFFFFF; background-color: #F08D1F; padding: 8px;}

/* --     text links     -- */
a:link {color: #F08D1F; text-decoration: none;}
a:visited {color: #F08D1F; text-decoration: none;}
a:hover {color: #333333; text-decoration: underline;}

.resultlinks {font-size: 22px;}

.footercell {background-color: #000000;}
.footer {font-family: "Century Gothic", CenturyGothic, "Levenim MT", Levenim, AppleGothic, sans-serif; font-size: 18px; color: #F08D1F;}
A.footer:link {color: #F08D1F; text-decoration: none;}
A.footer:visited {color: #F08D1F; text-decoration: none;}
A.footer:hover {color: #FFFFFF; text-decoration: none;}
.credits {font-family: "Century Gothic", CenturyGothic, "Levenim MT", Levenim, AppleGothic, sans-serif; font-size: 10px; color: #F08D1F;}
A.credits:link {font-size: 10px; color: #F08D1F; text-decoration: none;}
A.credits:visited {font-size: 10px; color: #F08D1F; text-decoration: none;}
A.credits:hover {font-size: 10px; color: #FFFFFF; text-decoration: none;}
.footerlinks {font-family: "Century Gothic", CenturyGothic, "Levenim MT", Levenim, AppleGothic, sans-serif; font-size: 12px; text-decoration: none;}
A.footerlinks:link {font-size: 12px; color: #F08D1F; text-decoration: none;}
A.footerlinks:visited {font-size: 12px; color: #F08D1F; text-decoration: none;}
A.footerlinks:hover {font-size: 12px; color: #FFFFFF; text-decoration: none;}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 365px;
  margin-bottom: 60px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 365px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 365px;
}

.carouselimage {
    height: 365px;
    background-position: center;
    background-size: cover;
}




@media (max-width: 768px) {
.carousel {
  height: 200px;
  margin-bottom: 60px;
}
.carousel .item {
  height: 200px;
}
.carousel-inner > .item > img {
  height: 200px;
}
}

/* MARKETING CONTENT
-------------------------------------------------- */

/* Pad the edges of the mobile views a bit */
.marketing {
  padding-right: 0px;
  padding-left: 0px;
}

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 0px;
  margin-left: 0px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}



/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {

  /* Remove the edge padding needed for mobile */
  .marketing {
    padding-right: 0;
    padding-left: 0;
  }

  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 0px;
  }
  .navbar-wrapper .container {
    padding-right: 0px;
    padding-left:  0px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left:  0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 0px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
  
	.header1 {font-size: 24px;}
	.subheader1 {font-size: 20px;}
	.header2 {font-size: 24px;}
	.subheader2 {font-size: 20px;}  
  
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
}


.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  background-color: #FFFFFF;
  background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #FFFFFF 100%);
  background-image:         linear-gradient(to bottom, #FFFFFF 0%, #FFFFFF 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=0);
  background-repeat: repeat-x;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  background-color: #474747;
  background-image: -webkit-linear-gradient(top, #F08D1F 0%, #F08D1F 100%);
  background-image:         linear-gradient(to bottom, #F08D1F 0%, #F08D1F 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F08D1F', endColorstr='#F08D1F', GradientType=0);
  background-repeat: repeat-x;
}

.navbar-inverse {
  background-image: -webkit-linear-gradient(top, #F08D1F 0%, #F08D1F 100%);
  background-image:         linear-gradient(to bottom, #F08D1F 0%, #F08D1F 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F08D1F', endColorstr='#F08D1F', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-repeat: repeat-x;
  border-bottom: 1px solid #F08D1F;
}
.navbar-inverse .navbar-nav > .active > a {
  background-image: -webkit-linear-gradient(top, #F08D1F 0%, #F08D1F 100%);
  background-image:         linear-gradient(to bottom, #F08D1F 0%, #F08D1F 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F08D1F', endColorstr='#F08D1F', GradientType=0);
  background-repeat: repeat-x;
/*  	-webkit-box-shadow: inset 0 3px 9px rgba(0, 0, 0, .25); -- */
/*          box-shadow: inset 0 3px 9px rgba(0, 0, 0, .25); -- */
}
.navbar-inverse .navbar-brand,
.navbar-inverse .navbar-nav > li > a {
  /*text-shadow: 0 -1px 0 rgba(0, 0, 0, .25);*/
  color: #333333;
}

.navbar-inverse .navbar-toggle {
  border-color: #ffffff;
}
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
  background-color: #333333;
  color: #333333;
}
.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #fff;
}
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border-color: #ffffff;
}
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  color: #333333;
  background-color: #F08D1F;
}

.navbar-inverse .navbar-nav > .menu > a:hover {
  color: #FFFFFF;
}

.navbar-nav > li > a {padding-top:10px !important; padding-bottom:5px !important;}
.navbar {min-height:34px !important}

.menu {font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif; font-size: 18px; color: #333333; text-decoration: none;  white-space: nowrap;}

.mbox {padding: 6px 15px 6px 15px; text-align: center; font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif; font-size: 18px; color: #333333; text-decoration: none;  white-space: nowrap;}
.mactivexx {background-color: #474747;}

@media (max-width: 1140px) {
.menu {font-size: 14px;}
.mbox {padding: 6px 8px 6px 8px; font-size: 14px;}
}
@media (max-width: 890px) {
.menu {font-size: 13px;}
.mbox {padding: 6px 4px 6px 4px; font-size: 13px;}
}
@media (max-width: 768px) {
.menu {font-size: 18px;}
.mbox {padding: 4px 4px 4px 4px; font-size: 18px;}
}

.droppercell {padding-bottom: 10px;}

@media (min-width: 768px) {
.dropper {width: 220px; background-color:#F3A44C; text-align: left;}
.droppercell {text-align: left;}
}

.bottomcell {background-color: #F5F5F5; border: 1px solid #D6D6D6;}
.bottomcellin {padding: 12px 20px 15px 20px;}

@media (max-width: 1140px) {
.tagline1 {font-size: 20px;}
}
@media (max-width: 890px) {
.tagline1 {font-size: 16px;}
}
@media (max-width: 768px) {
.tagline1 {font-size: 14px;}
}

/* -- general elements across all templates -- */

.sideform {border-radius: 9px; background-color: #C3C3C3; padding: 10px; color: #333333;}

/* ------ for youtube iframe to resize responsively ----- */
.intrinsic-container {
  position: relative;
  height: 0;
  overflow: hidden;
  padding-bottom: 56.25%;
}
 
/* 16x9 Aspect Ratio */
.16x9 {
  padding-bottom: 56.25%;
}
 
/* 4x3 Aspect Ratio */
.4x3 {
  padding-bottom: 75%;
}
 
.intrinsic-container iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* -- forms -- */
#listcontainer, #menu, #nested1 {background-color: #FFFFFF; border-top: 1px solid #D6D6D6; border-right: 1px solid #D6D6D6; border-left: 1px solid #D6D6D6;}
#listcontainer td, #nested1 td {padding: 4px; background-color: #FFFFFF; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #D6D6D6;}
#listcontainer td.dark, #nested1 td.dark {background-color: #F5F5F5;}
#listcontainer td.divide, #nested1 td.divide {border-right: 1px solid #D6D6D6;}
#listcontainer2, #menu, #nested1 {background-color: #FFFFFF; border-top: 1px solid #D6D6D6; border-right: 1px solid #D6D6D6; border-left: 1px solid #D6D6D6;}
#listcontainer2 td, #nested1 td {background-color: #FFFFFF; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #D6D6D6;}
#listcontainer2 td.dark, #nested1 td.dark {background-color: #F5F5F5;}
#listcontainer2 td.divide, #nested1 td.divide {border-right: 1px solid #D6D6D6;}
.dark {background-color: #F5F5F5;}

/* --     shopping cart process     -- */
.cartprocess {background-color: #F5F5F5; color: #D6D6D6; font-size: 18px; padding: 12px; padding-top: 6px; padding-bottom: 6px; border: 1px solid #424345;}
.cartprocesson {border: 1px solid #424345; background-color: #9F9FA0; color: #FFFFFF; font-size: 18px; padding: 12px; padding-top: 6px; padding-bottom: 6px;}
.cartlabels {font-weight: bold; color: #999999;}
.cartlabelson {font-weight: bold; color: #333333;}
.cartlinks {font-size: 16px; font-weight: bold; font-family: Arial, Sans-serif; color: #FFFFFF; background-color: #313CC4; border: 1px solid #D6D6D6; height: 28px; padding: 5px; text-decoration: none;}
A.cartlinks:link {border: 1px solid #424345; background-color: #F5F5F5; color: #424345; font-size: 16px; padding: 5px; text-decoration: none; height: 28px;}
A.cartlinks:visited {border: 1px solid #424345; background-color: #F5F5F5; color: #424345; font-size: 16px; padding: 5px; text-decoration: none; height: 28px;}
A.cartlinks:hover {border: 1px solid #424345; background-color: #DDDDDD; color: #333333; font-size: 16px; padding: 5px; text-decoration: none; height: 28px;}

/* -- general elements across all templates -- */
.formdetails {font-size: 10px; color: #999999;}

.formheaders {font-weight: bold; text-decoration: none; color: #333333;}
A.formheaders:link {font-weight: bold; text-decoration: none; color: #333333;}
A.formheaders:visited {font-weight: bold; text-decoration: none; color: #333333;}
A.formheaders:hover {font-weight: bold; text-decoration: underline; color: #666666;}

.pagingdetails {text-decoration: none; color: #999999;}
A.pagingdetails:link {color: #999999; text-decoration: none;}
A.pagingdetails:visited {color: #999999; text-decoration: none;}
A.pagingdetails:hover {color: #00A4A9; text-decoration: none;}

.backtosearch {color: #999999; text-decoration: none; white-space: nowrap;}
A.backtosearch:link {color: #999999; text-decoration: none; white-space: nowrap;}
A.backtosearch:visited {color: #999999; text-decoration: none; white-space: nowrap;}
A.backtosearch:hover {color: #333333; text-decoration: none; white-space: nowrap;}



.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}